flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nemi <nemino...@gmail.com>
Subject Re: failed to run installer 3.2 on my Mac OS Sierra
Date Wed, 08 Feb 2017 16:45:22 GMT
Hi,

Thanks for answer. Did not try SDK installer app, my client reported same
error happened with other AIR app.

Does Sierra has minimal required AIR SDK version?



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/failed-to-run-installer-3-2-on-my-Mac-OS-Sierra-tp14607p14652.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message